<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='9100' name="link_sword">
  <for>
    <set val='313' order='0x08' stat='pAtk' />
    <set val='186' order='0x08' stat='mAtk' />
    <set val='8' order='0x08' stat='rCrit' />
    <set val='379' order='0x08' stat='pAtkSpd' />
	<enchant val='0' order='0x0C' stat='pAtk' />
	<enchant val='0' order='0x0C' stat='mAtk' />
  </for>
</item>
<item id='9101' name="link_shield">
  <for>
    <sub val='8' order='0x10' stat='rEvas' />
    <set val='300' order='0x08' stat='sDef' />
    <add val='20' order='0x05' stat='rShld' />
	<enchant val='0' order='0x0C' stat='pDef' />
  </for>
</item>
</list>